body {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;

    font-family: Arial, Helvetica, sans-serif;

    background-image: url("./background.webp");
}

input {
    background-color: white;
    border: solid #e4e4e4 3px;
    border-radius: 10px;
    
    width: 100%;
    margin: 10px 0;
    padding: 10px;
}

input:hover {
    background-color: #ededed;
}

#nextButton {
    width: 100%;
    height: 20vh;
    padding: 10px;
    margin-top: 50px;

    font-size: 40px;
}

#question {
    font-size: 40px;
    margin: 20px;
}

#content {
    height: 80vh;
    width: 80%;

    background-color: #f3f3f3;
    
    border-color: #ededed;
    border-style: solid;
    border-radius: 10px;
    position: relative;
    
    padding: 10px;
}

#answerVerif {
    width: 50px;
    height: 50px;
    background-color: gray;

    right: 0;
    position: absolute;
    margin-right: 10px;
    border-radius: 50%;
}

#score {
    position: absolute;
    bottom: 0;
    right: 0;

    background-color: #f3f3f3;
    border: solid #ededed 5px;
    padding: 1vh;

    font-size: 30px;
}

#helpText {
    border: 1px solid black;
    background-color:#EEEEFF;
    padding: 10px;

    font-size: 20px;
}

#helpText:empty {
    border: none;
    background-color: transparent;
}

code.my-code {
    border: 1px solid black;
    background-color:#d3ffd9;
    padding: 10px;
    margin: 20px;

    font-size: 15px;
    display: inline-block;

    width: max-content;
}

.responseButton {
    font-size: 20px;
}